Register now    |   Login  

COMMUNITY





Back to Forum Index
   General Discussion
     "too" new itunes version
Register To Post
Poster Thread
batata
(Just popping in)


Joined: 2008/5/26
Posts: 1

Posted on: 2008/5/26 15:13

"too" new itunes version
Hi bees, i tried to run Yamipod and i got a message like "the version of itunes you have is too new and you may have problems using yamipod". The version of itunes i use in my windows pc is 7.6.2.9 and i think the newest supported version is 7.5. Have any one tried this or newer versions? Should i change for version 7.5 or try with this? Maybe wait for the short-comin' new version of Yamipod?
Thanx for any idea.
SDawg
(Just popping in)


Joined: 2008/6/7
Posts: 5

Posted on: 2008/6/7 11:05

Re: "too" new itunes version
i got the same message so lost!! NEED HELP lol

Register To Post